Bug 141426 - Can't change the display resolution on S3 UniChrome video card
Can't change the display resolution on S3 UniChrome video card
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-30 20:27 EST by Ce.s
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ce.s 2004-11-30 20:27:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
I can't change the video resolution with the gnome-display-properties.
There is only the 640x480 option. At the system-config-display I have
1024x768, 800x600 and 640x480.
With the 640x480 resolution I cannot upgrade nor see some messages on
the display.

At the /etc/X11/xorg.conf I have the following configuration to
monitor and video card. The video card is on board of the A7V400-MX
ASUS MB.

Section "Monitor"
        Identifier   "Monitor0"
        VendorName   "Monitor Vendor"
        ModelName    "Samsung SyncMaster 3Ne"
        DisplaySize  260        190
        HorizSync    31.5 - 48.0
        VertRefresh  43.5 - 75.0
        Option      "dpms"
EndSection

Section "Device"
        Identifier  "Videocard0"
        Driver      "via"
        VendorName  "Videocard vendor"
        BoardName   "S3 UniChrome"
EndSection
Section "Screen"
        Identifier "Screen0"
        Device     "Videocard0"
        Monitor    "Monitor0"
        DefaultDepth     24
        SubSection "Display"
                Viewport   0 0
                Depth     24
                Modes    "1024x768" "800x600" "640x480"
        EndSubSection
EndSection

TIA

Celso Suzuki

Version-Release number of selected component (if applicable):
Kernel 2.6.9-1.667

How reproducible:
Always

Steps to Reproduce:
1.Install the FC3 from CD
2.Try to change the display resolutio with gnome-display-properties
3.
    

Additional info:
Comment 1 Matthew Miller 2006-07-10 19:43:25 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:49:26 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.